
@media only screen and (max-width: 967px) {
}@media only screen and (max-width: 767px) {
	.warning_top {
	font-size: 9px;
	padding: 14px 8px;
}
	.profile_top h3 {
	font-size: 11px;
}
.main_top {
	display: block;
	text-align: center;
}
.cart_top img {
	width: 20px;
}
.search_bar .form-control {
	padding: 10px 10px;
	font-size: 11px;
}
.main_nav {
	float: right;
}
.navbar {
	justify-content: end;
}
.main_logo {
	margin-top: 15px;
}
.baner {
	padding: 10px 0px;
}
.banner_text {
	padding: 0px 0px;
}
.banner_text h1 {
	font-size: 17px;
	padding: 10px 0px;
}
.banner_text p {
	font-size: 12px;
	line-height: 16px;
}
#mobile_sliders .owl-nav {
	top: 13%;
}
.login_model .modal-dialog {
  max-width: 100%;
}

.login_model .modal-content {
	background: #fff;
}
#login-form {
	padding: 30px 0px 20px 0px;
}
.close {
	position: absolute;
	right: 20px;
	z-index: 222;
}
.categories_items {
	margin-bottom: 20px;
	float: left;
	width: 100%;
}
.create_button a {
	margin-top: 30px;
	font-size: 14px;
}
.menu_list {
	position: absolute !important;
}
}












